<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Erlang/OTP Documentation for Debian</title>
    <meta http-equiv="refresh" content="0; url=doc/index.html">
  </head>
  <body></body>
</html>
